petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSTrajectorySetType

Sets the storage method to be used as in a trajectory

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectorySetType(TSTrajectory ts,const TSTrajectoryType type)

Collective on TS

### Input Parameters

| ts | - The TS context
| type | - A known method

### Options Database Command

-tstrajectory_type <type> -Sets the method; use -help for a list of available methods (for instance, basic)

### Keywords

TS, set, type

### See Also

TS, TSSolve(), TSCreate(), TSSetFromOptions(), TSDestroy(), TSType

Level:intermediate
Location:src/ts/interfacetraj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages